Commits

Eli Bendersky committed c49f06f

mention the bundled version of PLY in README

Comments (0)

Files changed (2)

 
 * ``pycparser`` was tested on Python 2.6, 2.7 and 3.2, on both Linux and Windows. It should work on any later version (in both the 2.x and 3.x lines) as well.
 
+``pycparser`` has no external dependencies. The only non-stdlib library it uses is PLY, which is bundled in ``pycparser/ply``. The current PLY version is 3.4
+
 Installation process
 --------------------
 
 - Make sure _build_tables was run in pycparser/ and the tables are in the
   MANIFEST
 - Tag in hg
+- If PLY version changes, note it in README and ply/LICENSE
 
 
 Build docs and distribution